Show / Hide Table of Contents

# Struct AstrologianGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AstrologianGauge

### Fields

| Improve this Doc View Source

#### Card

##### Declaration

    public byte Card

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Seals

##### Declaration

    public byte Seals

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Timer

##### Declaration

    public short Timer

##### Field Value

Type | Description
--- | ---
System.Int16 |

### Properties

| Improve this Doc View Source

#### CurrentCard

##### Declaration

    public readonly AstrologianCard CurrentCard { get; }

##### Property Value

Type | Description
--- | ---
AstrologianCard |

| Improve this Doc View Source

#### CurrentSeals

##### Declaration

    public readonly AstrologianSeal[] CurrentSeals { get; }

##### Property Value

Type | Description
--- | ---
AstrologianSeal[] |